html, body, form
{
    background: #fdfdfd;
    color: #000000;
    font-size: 10pt;
    font-family: "MS UI Gothic";
    height: 100%;
    margin: 0px;
    padding: 0px;
    /*overflow:hidden !important;*/
}
.mainheader
{
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0px;
    z-index: 100;
}
.maincontent
{
    width: 100%;
    position: fixed;
    top: 130px;
    bottom: 0px;
    overflow: auto;
    background-color: #DCE6F1;
}
h1 { font-size: 15pt; }
h2 { font-size: 20pt; /* 14/16 */ }
h3 { font-size: 0.75em; /* 12/16 */ }
h4 { font-size: 0.685em; /* 11/16 */ }
h5 { font-size: 10pt; }

p {
	margin-bottom: 2em; /* 20/16 */
	color: #9498a1;
}
a
{
    font-size: 10pt;
    font-family: "MS UI Gothic";
    text-decoration: none;
    color: #2069b4;
}
a:hover
{
    color: #2a2e36; 
    text-decoration: none;
} 
div#header { padding: 2.25em 0; /* 20/16 */ }

div#header-with-tabs { padding: 1.25em 0 0 0; /* 20/16 */ }

.page-full-width { padding: 0 1.875em; /* 30/16 */ }

div#login-intro {
	background: transparent url('../images/login-icon.png') no-repeat left center;
	padding: 0.312em 0 0.312em 3.125em;
}
div#login-intro h1 { text-transform: uppercase; margin: 0px 0px 0px 10px; }
div#login-intro h5 { color: #9498a1; margin: 5px 0px 0px 10px; }

div#content {
	background: #f8f9fa url('../images/artwork-pattern.png') repeat-x left bottom;
	border: 1px solid #eeefef;
	padding: 1.875em 0; /* 30/16 */
}
div#login-form {
	width: 18.75em; /* 300/16 */
	margin: 0 auto;
}
div#footer {
	text-align: center;
	padding: 1.875em 0; /* 30/16 */
}
div#dashboard {
	background: #f8f9fa url('../images/artwork-pattern.png') repeat-x left bottom;
	border: 1px solid #eeefef;
	padding-left: 20px; 
}
.AutoHeight  
{  
    height: auto !important;
}  
.FormArea tr
{ 
	line-height: 24px; 
}
.LookupFormArea tr
{ 
	line-height: 20px; 
}
.RadSplitter_Default 
{
    font-family: "MS UI Gothic";
	font-size: 9pt;
}
.Breadcrumb
{
	/*font-weight: bold;*/
	text-transform: uppercase;
	font-family: "MS UI Gothic";
	font-size: 10pt;
	color: #0B3859;
	text-align: left;
}
.LabelLogin {
	display: block;
	text-transform: uppercase;
	color: #2a2e36;
	margin: 0 0 0.3125em 0;
}
.ButtonStandard
{
    display: inline-block;
    min-width: 46px;
    text-align: center;
    color: #444;
    font-family: "MS UI Gothic" !important;
    font-size: 12px !important;
    font-weight: bold;
    height: 29px !important;
    padding: 0 8px;
    line-height: 27px !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -ms-transition: all 0.218s;
    -o-transition: all 0.218s;
    transition: all 0.218s;
    border: 1px solid #dcdcdc;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: default;
	/*
	font-family: "MS UI Gothic";;
	font-size: 10pt;
	width: 80px;
	*/
}
.ButtonStandard:hover {
    border: 1px solid #c6c6c6;
    color: #333;
    text-decoration: none;
    -webkit-transition: all 0.0s;
    -moz-transition: all 0.0s;
    -ms-transition: all 0.0s;
    -o-transition: all 0.0s;
    transition: all 0.0s;
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
    background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.ButtonStandard:active {
    background-color: #f6f6f6;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1);
    background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1);
    background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1);
    background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1);
    background-image: linear-gradient(top,#f6f6f6,#f1f1f1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.ButtonStandard:visited {
    color: #666;
}
.DropDownStandard
{
	border: 1px solid #c0c0c0 !important;
    font-family: "MS UI Gothic";
    font-size: 9.5pt;
	width: 100%;
    padding: 0px 0px 0px 2px;
	height: 22px !important;
	overflow: hidden !important;
	/*background:url('../Images/DropDownList.png') no-repeat right #FFFFFF; */
}
.DropDownStandard select
{
	background: transparent;
    font-family: "MS UI Gothic";
    font-size: 9.5pt;
	height: 22px;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none !important;
}

.TextBoxStandard .riEnabled, .TextBoxStandard .riDisabled, .TextBoxStandard
{
    border: 1px solid #c0c0c0 !important;
    font-family: "MS UI Gothic";
    font-size: 9.5pt;
    display: inline;
    vertical-align: middle; /*border: 1px solid #c0c0c0 !important;*/ /* display: inline-block; */
    height: 18px !important;
    width: 200px;
    margin: 0;
    padding: 2px 0px 0px 5px;
    background: #fff;
}

.TextBoxMultiLineStandard, .riEnabled, .TextBoxMultiLineStandard .riDisabled, .TextBoxMultiLineStandard
{
    border: 1px solid #c0c0c0 !important;
    font-family: "MS UI Gothic";
    font-size: 9.5pt;
    display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 2px 0px 0px 5px;
    background: #fff;
}


.TextBoxGrid
{
	border: 1px solid #c0c0c0 !important;
    display: inline-block; 
    height: 22px !important; 
    padding: 2px 0px 0px 3px;
    background: #fff; 
}
.TextBoxLogin
{
	border: 1px solid #c0c0c0 !important;
 	border-radius: 3px !important;
    display: inline-block !important; 
    height: 23px !important; 
	background: #eae7e7 url('../Images/UserIcon.png') no-repeat 6px 6px !important;
	border: 1px solid #c8c8c8 !important;
	color: #777 !important;
	font: 14px Helvetica, Arial, sans-serif !important;
	margin: 0 0 10px !important;
	padding: 5px 10px 5px 40px !important;
	width: 80% !important;
	box-shadow: 2px 2px 2px #DDDDDD !important;
}
.TextBoxLogin:focus 
{
	border: 1px solid #bbbdbe !important;
}
.TextBoxPassword
{
	border: 1px solid #c0c0c0 !important;
 	border-radius: 3px !important;
    display: inline-block; 
    height: 23px !important; 
	background: #eae7e7 url('../Images/PasswordIcon.png') no-repeat 6px 6px;
	border: 1px solid #c8c8c8;
	color: #777;
	font: 14px Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
	padding: 5px 10px 5px 40px;
	width: 80%;
	box-shadow: 2px 2px 2px #DDDDDD !important;
}
html body form .RadInput .TextBoxStandard
{
	border: 1px solid #c0c0c0 !important;
}

.LabelStandard
{
    font-family: "MS UI Gothic";
    Font-Size: 10pt;
}

.LabelSmall
{
    font-family: "MS UI Gothic";
    Font-Size: 8pt;
}

.LateClaim
{
    font-family: "MS UI Gothic";
    font-Size: 9pt;
    color: Red;
    border-style: dashed;
    border-width: 2px;
    border-color: Red;
    text-align: center;
    padding-bottom: 1px;
    padding-top: 1px;
}

/*Link button in Grid cannot change forecolor*/
.LinkButtonStandard:hover,
.LinkButtonStandard
{
    font-family: "MS UI Gothic";
    Font-Size: 10pt;
    color: blue;
    text-decoration:underline;
}

.DateInput
{
    font-family: "MS UI Gothic";
    border-color: #666699 !important;
    -ms-ime-mode : disabled;
}

.Box
{
    background-color: #DCE6F1;
	font-family: "MS UI Gothic";
    font-size: 9pt;
    border-style: solid;
    border-width: 1px;
    border-color: Black;
}

.font_AlignCenter
{
    text-align:center;
    font-family: "MS UI Gothic";
    Font-Size: 9pt;
}

.text_Bold
{
    font-weight:bold;
    font-family: "MS UI Gothic";
    Font-Size: 9pt;
}

.RadTreeView_Default
{
    font-family: "MS UI Gothic";
	font-size: 9pt;
	color: #000000;
}

.GridHeader_Default
{
	font-weight: bold;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
}

.GridItem_Default
{
	background-color: #CCCCCC;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border: 1px solid;
	vertical-align: middle;
	text-align: left;
}

.GridItemNumeric_Default .riEnabled .riDisabled .riFocused .riHover .riNegative
{
	background-color: #CCCCCC;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	border: 1px solid;
	vertical-align: middle;
	text-align: right !important;
    -ms-ime-mode : disabled;
}

.GridAlternateItem_Default
{
	background-color: #DCE6F1;
	font-family: "MS UI Gothic";
	font-size: 9pt;
	vertical-align: middle;
}

.GridActiveItem_Default
{
	background-color: #6699FF;
}

.AlignMiddle
{
	vertical-align: middle;
}

.FileUpload input
{
	border-color: #666699 !important;
	border-style: solid !important;
	border-width: 1px !important;
	font-family: "MS UI Gothic" !important;
	font-size: 9pt !important;
	height: 18px !important;
	margin-top: 1px !important;
	margin-bottom: 1px !important;
}

/* css for functional toolbar */
.function_toolbar 
{
    width: 1004px;
    background-color: #B8CCE4;
    height: 1px;
}

/* css for enabled linkbuttons in functional toolbar */
a.lnk_enable,
a.lnk_enable:active,
a.lnk_enable:hover,
a.lnk_enable:visited
{
    text-decoration: none;
    color: #0B3859;
}

/* css for disabled linkbuttons in functional toolbar */
a.aspNetDisabled,
a.aspNetDisabled:active,
a.aspNetDisabled:hover,
a.aspNetDisabled:visited
{
    text-decoration: none;
    color: #808080;
}

#RAD_SPLITTER_PANE_CONTENT_ctl00_RadPane1 
{
    background-color: #DCE6F1;
    font-family: "MS UI Gothic";
	font-size: 9pt;
}

.ftoolbar 
{
    padding-left: 10px;
    padding-top: 2px;
    width: 100%;
    height: 27px; 
    vertical-align: middle;
    background-color: #B8CCE4;
    white-space: nowrap;
    position: fixed;
    top: 100px;
    left: 0px;
    right: 0px;
    box-shadow:0 5px 5px -5px rgba(0,0,0,.6);
}
.shadow
{
	box-shadow: 3px 3px 3px #DDDDDD !important;
}
table.commonTable {
	background-color: #DCE6F1;
	width: 100%;
	border-spacing: 0;
    border-collapse: collapse;
}

table.commonTable th {
	background-color: #366092;
	color: #ffffff;
	padding: 2px 4px;
}

table.commonTable td {
	padding: 4px 2px 4px 2px;
}

table.emailTable 
{
	border-spacing: 0;
    border-collapse: collapse;
}

table.emailTable td 
{
    border: solid 1px #000000;
	padding: 4px 2px 4px 2px;
}

.DropDownList 
{
    font-family: "MS UI Gothic";
    font-size: 9pt;
    color: #000000;
    border-color: #666699;
	border-style: solid;
	border-width: 1px;
}

.LookupImage
{
    background-image: url('../Images/LookupArrow.png');
    background-color: transparent;
    border: none;
    width: 17px;
    height: 17px;
    cursor: pointer;
}
/*
.RadGrid
{
    background-color: #FFFFFF !important;
    color: rgb(51, 51, 51) !important;
    font-family: "MS UI Gothic" !important;
    font-size: 9pt !important;
    border-collapse: collapse !important;
}

.RadGrid .rgMasterTable
{
    background-color: #ffffff !important;
    border: 1px solid #666699 !important;
    font-family: "MS UI Gothic" !important;
    font-size: 9pt !important;
    border-collapse:separate !important;
}
*/
.RadGrid_Metro
{
	font-family: "MS UI Gothic" !important;
    font-size: 10pt !important;
}
.RadGrid_Metro .rgHeader a
{
   color: #555555 !important;
}
.RadGrid_Metro .rgHeader
{
   color: #555555 !important;
   background-color: #F0F0F0 !important;
   height: 24px !important;
   border-top: 1px solid #CDCDCD !important;
   border-bottom: 1px solid #CDCDCD !important;

} 
/*
.RadGrid_Metro .rgAltRow
{
   background-color: #FCFCFC !important;
}
*/
.RadGrid_Metro .rgRow td,
.RadGrid_Metro .rgAltRow td,
.RadGrid_Metro .rgEditRow td,
.RadGrid_Metro .rgFooter td,
.RadGrid_Metro .rgHeader td, 
.RadGrid_Metro td
{
    padding: 1px !important;
   	height: auto !important;
   	font-family: "MS UI Gothic" !important;
    font-size: 10pt !important;
    border-bottom: 1px solid #CDCDCD !important;
}
.RadInput_Default .riTextBox .RadInput_Windows7 .RadDateInput_Windows7
{
	border: 1px solid #c0c0c0 !important;
    display: inline-block; 
    height: 21px !important; 
    width: 200px;
    margin: 0; 
    padding-top: 2px;
    padding-left: 3px; 
    background: #fff;
}
.RadComboBox .rcbInputCell 
{
	border: 1px solid #C0C0C0 !important;
	font-family: "MS UI Gothic" !important;
    font-size: 10pt !important;
}
.RadComboBox .rcbArrowCell 
{
	border: 1px solid #C0C0C0 !important;
}

.RadNumericTextBox_Metro .riEnabled .riDisabled .riFocused .riHover .riNegative
{
	height: 30px !important;
    -ms-ime-mode : disabled;
}

.RadNumericTextBoxRight_Metro .riEnabled .riDisabled .riFocused .riHover .riNegative
{
	
    text-align :right !important;
    border: 1px solid #c0c0c0 !important;
    display: inline-block; 
    height: 23px !important; 
    width: 200px;
    margin: 0; 
    padding-top: 2px;
    padding-left: 3px; 
    background: #fff;
    -ms-ime-mode : disabled;
}

.RadInput_Default .riDisabled
{ 
	color: #000000 !important; 
	background: #DCE6F1 !important;
	border-color: #c0c0c0 !important;
	border-style: solid !important;
	border-width: 1px !important;
}

.RadWindow .rwWindowContent
{
    background-color: #F8F9FA !important;
}
table.APVACK 
{
    color: #000000;
    font-size: 9pt;
    font-family: "MS UI Gothic";
}

table.pageList { border-collapse: collapse; font-family: "MS UI Gothic" !important; font-size: 9pt !important; color: #000000; }
table.pageList td  
{
    font-family: "MS UI Gothic" !important; font-size: 9pt !important; border: solid 1px #000000; background-color: #DCE6F1; width: 20px; text-align: center;  
    padding: 1;   }
table.pageList td > a,
table.pageList td > a:active,
table.pageList td > a:hover,
table.pageList td > a:visited
{ color: #191970; font-weight: bold; text-decoration: none; display: block; width: 100%; height: 100%; }
table.pageList a.aspNetDisabled,
table.pageList a.aspNetDisabled:active,
table.pageList a.aspNetDisabled:hover,
table.pageList a.aspNetDisabled:visited
 { color:#808080; font-weight: bold; text-decoration: none; display: block; width: 100%; height: 100%; }
table.pageList a.selectedPage,
table.pageList a.selectedPage:active,
table.pageList a.selectedPage:hover,
table.pageList a.selectedPage:visited
 { color:#ffffff; font-weight: bold; text-decoration: none; display: block; width: 100%; height: 100%; background-color: #325C74; }
 
a.selectedPage { background-color: #95B3D7; }

.tab
{
    border: 1px solid black;
    height: 300px;
    width: 100%;
    text-align: center;
}

.tabActivetd
{
    height: 25px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

.tabInactivetd
{
    height: 25px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #8CABD3;
}

.tabButtonActive
{
    font-family: "MS UI Gothic";
	font-size: 9pt;
	font-weight: bold;
	color: black;
	text-align: center;
	text-decoration: none;
	
}

.tabButtonInactive
{
    font-family: "MS UI Gothic";
	font-size: 9pt;
	color: black;
	text-align: center;
	text-decoration: none;
}
.EU_DataTable
{
    border-collapse: collapse;
    width:100%;
}
.EU_DataTable tr th
{
    background-color: #3c454f;
    color: #ffffff;
    padding: 10px 5px 10px 5px;
    border: 1px solid #cccccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform:capitalize;
}
.EU_DataTable tr:nth-child(2n+2)
{
    background-color: #f3f4f5;
}

.EU_DataTable tr:nth-child(2n+1) td
{
    background-color: #d6dadf;
    color: #454545;
}
.EU_DataTable tr td
{
    padding: 5px 10px 5px 10px;
    color: #454545;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px solid #cccccc;
    vertical-align: middle;
}
.EU_DataTable tr td:first-child
{
    text-align: center;
}
.button {
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #d4d4d4;
    margin: 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font:11px/normal sans-serif;
    color: #333;
    white-space: nowrap;

    /* Depends on Enabled/Disbled */
    /* cursor: pointer; */
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}
/* .button:hover, */
.button:focus,
.button:active,
.button.active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    color: #fff;
    background-color: #3c8dde;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
	/*cursor:pointer;*/
}

.button:not([disabled])
{
	cursor:pointer;
}
.button:not([disabled]):hover
{
	cursor:pointer;
}
.button[disabled]

	cursor:default;
}
.button:active,
.button.active {
    border-color: #2a65a0;
    border-bottom-color: #3884cd;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -ms-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
	/*cursor:pointer;*/
}


/* Delete Button */
.button.danger {
    color: #900;
}

.button.danger:hover,
.button.danger:focus,
.button.danger:active {
    border-color: #b53f3a;
    border-bottom-color: #a0302a;
    color: #fff;
    background-color: #dc5f59;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dc5f59), to(#b33630));
    background-image: -moz-linear-gradient(#dc5f59, #b33630);
    background-image: -ms-linear-gradient(#dc5f59, #b33630);
    background-image: -o-linear-gradient(#dc5f59, #b33630);
    background-image: linear-gradient(#dc5f59, #b33630);
}

.button.danger:active,
.button.danger.active {
    border-color: #a0302a;
    border-bottom-color: #bf4843;
    background-color: #b33630;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b33630), to(#dc5f59));
    background-image: -moz-linear-gradient(#b33630, #dc5f59);
    background-image: -ms-linear-gradient(#b33630, #dc5f59);
    background-image: -o-linear-gradient(#b33630, #dc5f59);
    background-image: linear-gradient(#b33630, #dc5f59);
}
.button.big {
    font-size: 14px;
}

.button.big.icon:before {
    top: 0;
}
.button-group {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

.button + .button,
.button + .button-group,
.button-group + .button,
.button-group + .button-group {
    margin-left: 15px;
}

.button-group li {
    float: left;
    padding: 0;
    margin: 0;
}

.button-group .button {
    float: left;
    margin-left: -1px;
}

.button-group > .button:not(:first-child):not(:last-child),
.button-group li:not(:first-child):not(:last-child) .button {
    border-radius: 0;
}

.button-group > .button:first-child,
.button-group li:first-child .button {
    margin-left: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.button-group > .button:last-child,
.button-group li:last-child > .button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/* Minor group
   ========================================================================== */

.button-group.minor-group .button {
    border: 1px solid #d4d4d4;
    text-shadow: none;
    background-image: none;
    background-color: #fff;
}

.button-group.minor-group .button:hover,
.button-group.minor-group .button:focus {
    background-color: #599bdc;
}

.button-group.minor-group .button:active,
.button-group.minor-group .button.active {
    background-color: #3072b3;
}
.button-group.minor-group .button.icon:before {
    opacity: 0.8;
}
.logout 
{
	text-transform: uppercase;
	font-family: "MS UI Gothic";
	font-size: 10pt;
	color: #0B3859;
	text-align: left;
	padding-left: 20px; 
	display: inline-block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url("../images/logout_blue.png");
    height: 16px;
    line-height: 19px;
    vertical-align: bottom;
}
.logout:hover 
{
	color: white;
	background-image: url("../images/logout_red.png");
}
.dashboard 
{
	text-transform: uppercase;
	font-family: "MS UI Gothic";
	font-size: 10pt;
	color: #0B3859;
	text-align: left;
	padding-left: 20px; 
	display: inline-block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url("../images/dashboard_blue.png");
    height: 16px;
    line-height: 19px;
    vertical-align: bottom;
}
.dashboard:hover 
{
	color: white;
	background-image: url("../images/dashboard_red.png");
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
	font-family: "MS UI Gothic";
	font-size: 9.5pt;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 2px 0px 0px 5px;
    height: 18px;
    position: relative;
    vertical-align: middle;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    /*background-image: url(windows-arrow.gif);*/ 
    /*background-position: top left; */
    border-style: solid;
    border-width: 1px;
    border-color: inherit;
    width: 22px !important;
    margin: 0;
    padding: 0;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9; 
	font-family: "MS UI Gothic";
	font-size: 9.5pt;
	/*to fix the postion of listitem*/
	position: fixed !important;
}
.MultiLineComboBox input
{
    height:1px !important;
    z-index:-1;
}
.MultiLineComboBox a
{
    /*background-image: url(windows-arrow.gif);*/ 
    /*background-position: top left; */
	border: 1px solid #C0C0C0 !important;
}
.MultiLineComboBoxText
{
    border: 1px solid #c0c0c0 !important;
    font-family: "MS UI Gothic";
    font-size: 9.5pt;
    display: inline;
    vertical-align: top;
    margin: 0;
    padding: 0px 0px 3px 5px;
    background: #fff;
    resize:none;
}

.CheckBoxStandard .riEnabled, .CheckBoxStandard .riDisabled, .CheckBoxStandard
{
	display: block;
	width: auto;
	height: 25px; 
	top: 5px;
}

